<?
//
//
require_once($_SERVER['DOCUMENT_ROOT']."/jquery/inc/system.php");
//
//
DB::$dbs->query('UPDATE `users` SET `silver_rudnik` = ?, `gold_rudnik` = ?', array(0,0));
DB::$dbs->query('UPDATE `rudnik` SET `gold` = ? WHERE `id` = ? LIMIT 1', array(10000,1));
//
//
?>